Phone numbers

List all phone numbers

Retrieve a paginated list of all phone numbers in your organization

GET
/phone-numbers
Authorization<token>

API key in the format: Bearer YOUR_API_KEY

In: header

Query Parameters

limit?integer

Maximum number of results to return (max 100)

Default50
Range1 <= value <= 100
offset?integer

Number of results to skip

Default0
Range0 <= value

Response Body

application/json

curl -X GET "https://api.chorus-ai.co/v1/phone-numbers"
{
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "name": "string",
      "number": "string",
      "provider": "twilio",
      "sipMode": "registration",
      "agentId": "bc309ecf-5f66-4057-93c5-6611cc9cb7b2",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "pagination": {
    "total": 0,
    "limit": 0,
    "offset": 0
  }
}

Last updated on